Subject: [Venue-selection] Hyderabad

From: "Marc Blanchet" <[email-masked]>
Date: Tue, 13 Mar 2018 18:43:11 -0400

Hello,
  I attended ICANN in Hyderabad some time ago. Well, obviously ICANN is 
different than IETF, but I found both the location of the venue, the 
venue itself and the far location of the hotels to be completly 
inadequate. You may want to talk to ICANN people and maybe you are 
considering another venue. It is sure that Hyderabad is India, with 
various level of infrastructure. For me, I’m easy and I don’t care 
as long as I’m safe and it is working environment. But I would imagine 
many ietfers complaining because the infrastructure is just not at par 
with western environment. So ok for Hyderabad, but not the same venue as 
ICANN.

Marc.

On 13 Mar 2018, at 18:34, IAOC Chair wrote:

> The IAOC remains committed to soliciting input on future IETF meeting 
> locations. With this mail, we are soliciting input on some potential 
> IETF locations, including one where we have met before, for which we 
> would like updated input.
>
> These particular cities are ones:
>
>  - where a host has come forward to propose a meeting, and/or
>  - that are currently under consideration/investigation for future 
> meetings, and/or
>  - are viable for IETF after an initial cursory investigation for 
> appropriately sized and located venue.
>
> Specifically, we seek community input on reasons we could not have a 
> successful meeting in any of the following cities, or of any limits to 
> attendee accessibility or inclusiveness that should be considered:
>
> Fukuoka
> Hyderabad
> Kobe
> Kyoto
> Nagoya
> New Delhi
> Singapore
> Tokyo
>
> Please send input to [email-masked]. It will help the review 
> process if the Subject line had the name of the city first, Subject: 
> <city>.
>
> As a reminder, [email-masked] is a dropbox e-mail address: 
> its archive is publicly visible, but subscription is not available.
>
> Thanks,
> Leslie, for the IAOC.